From: "hajia mariam" <[email-masked]>
Date: Tue, 14 Dec 2004 01:17:13 +0000

In Good Faith.
From Hajia Mariam
Dear Beloved,
Due to the sudden death of my husband General Abacha the former head of
state of Nigeria in June 1998, I have been thrown into a state of
hopelessness by the present administration.I have lost confidence with
anybody within my country.I got your contacts through personal research,and
had to reach you through this medium. I will give you more details when you
reply. Due to security  network placed on my daily affairs I cant visit the
embassy so that is why I have contacted you. My husband deposited
$12.6million dollars with a security firm abroad whose name is witheld for
now till we communicate. I will be happy if you can receive this funds for
safe keeping and I assure you a very good percent of this fund I will
instruct my son to contact you so please feel free to comunicate with my
son. I await your urgent response,
Hajia Mariam.                                                                
                                                        All so contact me 
with my private e-mail [email-masked]
NOTE:
   ALSO SEND ME YOUR CONTACT TELEPHONE NUMBER SO THAT MY SON MUSTAPHA CAN 
CALL AND DISCUSS WITH YOU VERBALLY REGARDING THIS TRANSACTION SO THAT YOU 
CAN ASK ANY QUESTION THAT YOU FEEL LIKE ASKING REGARDING THIS TRANSACTION.